# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-04-01 07:43
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0065_photo_image_google'),
        ('report', '0063_auto_20200305_1733'),
    ]

    operations = [
    ]
